{
  "verseBefore": "măn gô ji kaxêêt; nưq biit đa neq đêêu răăn ‘miêh dơơp ka gô riilh, heq jarooy gô truh varơuq kaxêêt.",
  "verseAfter": "măn gô wuyh kaxêêt. Điêêu răăn xôq dơơp ăm riilh hlê jêêk vlôh varơuq kaxêêt ka gô.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 7,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-06-11T02:27:55.085Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 7,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
